@charset "UTF-8";

@font-face {
    font-family: 'Bauhaus Demi';
    src: url("../web_fonts/BauhausDemi.eot?") format('eot'),
        url("../web_fonts/BauhausDemi.woff") format('woff'),
	url("../web_fonts/BauhausDemi.ttf")  format('truetype');
}

@font-face {
  font-family: YuGothicM;
  src: local("Yu Gothic Medium");
}
 

body {
    display: block;
    height: 100%;
    margin: 0;
    padding: 0;
    border: none 0;
    margin: 8px 1% 8px 1%; /* T R B L */
    line-height: 140%;
    text-indent: 0em;
	font-family:-apple-system,BlinkMacSystemFont,"Helvetica Neue","游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN",メイリオ,Meiryo,sans-serif;
}

p {
    line-height: 140%;
    margin: .2ex 1em .5ex 1em; /* T R B L */
    text-align: justify;
    text-indent: 1em;
}

ul {
    margin-left: 0em;
}

ul li {
    margin-right: 1em;
    margin-bottom: 1ex;
}

dl {
    margin-left: 0.5em;
    padding-top: 10px;
    padding-bottom: 2px;
}

dl dt {
    font-weight: bold;
}

dl dd {
    margin-bottom: 1ex;

}

table th {
    font-weight: bold;
    text-align: center;
}

table td {
}

h1 {
    font-size: 160%;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
    color: #fff; 
    background-color: #647;
    margin-top: 0px;
    margin-bottom: 0.5ex;
    padding: 0.2em;
    border-radius: 5px;
}

h2 {
    font-size: 140%; 
    font-weight: bold;
    line-height: 120%;
    text-align: center;
    color: #fff; 
    background-color: #858;
    margin-left: 2em;
    margin-right: 2em;
    padding: 0.2em;
    border-radius: 5px;
}

h3 {
    font-size: 120%; 
    font-weight: bold;
    line-height: 120%;
    text-align: center;
    color: #fff; 
    background-color: #969;
    margin-left: 4em;
    margin-right: 4em;
    padding: 0.2em;
    border-radius: 5px;
}

h4 {
    font-size: 110%;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
    text-decoration: underline;
    margin-left: 0em;
    margin-right: 0em;
    padding: 0.2em;
    border-radius: 5px;
	color: #033;
}

fieldset {
    border: double #bcd;
    margin-bottom: 0.5ex;
}

legend {
    font-weight: bold;
	color: #123;
}

.address {
    font-family: Verdana, "Lucida Grande", Courier, serif;
}

.fixed {
    font-family: monospace;
}

.center {
    text-align: center;
    text-indent: 0em;
}

.right {
    text-align: right;
}

.top {
    vertical-align: top;
}

.noindent {
    text-indent: 0em;	
}

.quote {
    margin-left: 3em;
}

.bold {
    font-weight: bold;
}

.caution {
    color: #c00;
    font-weight: bold;
}

.emph {
    color:#00c;
    font-weight: bold;
}

.notice {
    color: #082;
}

.gray {
    color: gray;
}

.huge {
    font-size: 150%;
    line-height: 135%;
}

.large {
    font-size: 125%;
    line-height: 130%;
}

.small {
    font-size: 85%;
    line-height: 125%;
}

.mini {
    font-size: 75%;
    line-height: 125%;
}

.tiny {
    font-size: 50%;
    line-height: 125%;
}

.round_small {
    border: medium ridge #d83;
    border-radius: 4px;
    padding: 1ex 3ex;
}

.round_large {
    border: medium ridge #d83;
    border-radius: 12px; 
    padding: 1ex 3ex;
}

* html div#Main_area{
	height: 100%;
	overflow: auto;
	padding-top: 100px;

	line-height: 140%;
	text-indent: 0em;
	font-family: 'Droid Serif', 'Times', 'Century', serif;
}

.button_box {
    background-color: #057;
    padding: 2px 12px 3px 12px;
    border: 2px solid #057;
    border-style: outset;
    border-radius: 30px;
}

.button_link {
    font-size: 80%; 
    text-decoration: none;
    color: #fff;
}

.button_box_na {
	background-color: #bbb;
	padding: 2px 12px 3px 12px;
	border: 1px solid #999;
	border-style: outset;
	border-radius: 30px;
}

.button_link_na {
	font-size: 80%; 
	text-decoration: none;
	color: #ddd;
}

.lnk_1 {}
.lnk_1:link { color: #fff; text-decoration: none;}
.lnk_1:visited { color: #fff; text-decoration: none;}
.lnk_1:hover { color: #ffc; text-decoration: underline;}
.lnk_1:active { color: #ff4; text-decoration: underline;}

.lnk_2 {}
.lnk_2:link { color: rgba(10, 20, 160, 1); text-decoration: none;}
.lnk_2:visited { color: rgba(10, 20, 160, 1); text-decoration: none;}
.lnk_2:hover { color: rgba(90, 80, 160, 1); text-decoration: underline;}
.lnk_2:active { color: rgba(140, 80, 120, 1); text-decoration: underline;}

/* Tear down menu */
.cp_navi { /* メインメニュー */
    background-color: #503; /* 背景色 */
    font-weight: bold;
    border-radius: 4px;
    box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.1);
    color: #fff; /* (リンクなしの場合：通常は使われない) */
    display: block;
    margin: 5px 0;
    padding: 7px 10px 0px 10px; /* T R B L */
    overflow: hidden;
    width: 98%;
}

.cp_navi ul {
    margin: 0;
    padding: 0;
}

.cp_navi ul li {
    display: inline-block;
    list-style-type: none;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

.cp_navi > ul > li > a { /* メニュー文字色 */
    color: #fff;
    display: block;
    line-height: 24px;
    padding: 0 10px;
    text-decoration: none;
}

.cp_navi > ul > li:hover {
    background-color: #714; /* 選択時背景色(サブメニュー背景と同じにする) */
}

.cp_navi > ul > li:hover > a {
    color: #fff; /* 選択時文字色 */
}

/*
.cp_navi > ul > li:hover > a > .caret {
    border-top-color: rgb( 255, 255, 255 );
}
*/

.cp_navi > ul > li > div { /* サブメニュー */
    background-color: #714; /* 背景色 */
    border-top: 0;
    border-radius: 0 0 4px 4px;
    box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.055);
    display: none;
    margin: 0;
    padding-top: 10px;
    opacity: 0;
    position: absolute;
    width: 260px;          /* サブメニュー幅(デフォルト) */
    Visibility: hidden;
    -webkit-transiton: opacity 0.2s;
    transition: opacity 0.2s;
}
.cp_navi > ul > li:hover > div {
    display: block;
    opacity: 1;
    visibility: visible;
}
.cp_navi > ul > li > div ul > li {
    display: block;
}
.cp_navi > ul > li > div ul > li > a {
    color: #fff;
    display: block;
    padding: 2px 0px 2px 18px;
    text-decoration: none;
}
.cp_navi > ul > li > div ul > li:hover > a {
    background-color: rgba( 255, 255, 255, 0.1); /* サブメニュー選択時背景 */
}

.logoOrg {
    padding: 6px 6px;
    filter: drop-shadow(-1px -1px 4px rgba(255,255,255,0.9));
    height: 80px;
}

.logoCoSp {
    padding: 6px 6px;
    filter: drop-shadow(-1px -1px 4px rgba(255,255,255,0.9));
    height: 70px;
}

.logoGold {
    padding: 0px 20px;
    filter: drop-shadow(-1px -1px 4px rgba(255,255,255,0.9));
    width: 221px;
}

.logoSilver {
    padding: 0px 20px;
    filter: drop-shadow(-1px -1px 4px rgba(255,255,255,0.9));
    width: 182px;
}

.logoBronze {
    padding: 0px 20px;
    filter: drop-shadow(-1px -1px 4px rgba(255,255,255,0.9));
    width: 150px;
}

.logoAdvA {
    padding: 0px 20px;
    filter: drop-shadow(-1px -1px 4px rgba(255,255,255,0.9));
    width: 130px;
}

.logoAdvB {
    padding: 0px 20px;
    filter: drop-shadow(-1px -1px 4px rgba(255,255,255,0.9));
    width: 110px;
}
